.breadcrumb-item + .breadcrumb-item::before {
    content: "|" !important;
}

p:empty {
    display: none;
}

/*
.sector-aside .elementor-widget:not(:last-child),
.sector-aside .elementor-widget:not(:last-child) {
    margin-bottom: 10px !important;
    margin-block-end: 10px !important;
}*/

.elementor-tab-title {
width: 50%;
    text-align: center
    
}

.elementor-tabs-wrapper {
    border-bottom: 1px solid #1A7366;
}

.elementor-tab-title {
        width: 100%;
    text-align: left;
}

.list-inline span {
    color: #1a7366;
    font-family: "AvertaStd-SemiBold", Sans-serif;
font-size: 15px;
font-weight: 600;
line-height: 19px;
letter-spacing: 0em;
text-transform: uppercase;
        margin: 0 10px;

}

.list-inline i {
    color: #1a7366;
}

.chevron-service-offered {
   border-width: 10px;
    border-color: transparent transparent transparent #1a7366;
    bottom: 13px;
    transform: translate(-90%);
}

    .chevron-offered {
      position: absolute;
      right: 57%;
      width: 0;
      height: 0;
      border-style: solid;
      z-index: 1;
      pointer-events: none;
    }

    .chevron {
      position: absolute;
      right: 0px;
      width: 0;
      height: 0;
      border-style: solid;
      z-index: 1;
      pointer-events: none;
    }

    .chevron-right {
    border-width: 10px;
    border-color: transparent transparent transparent #1a7366;
    bottom: 45%;
    transform: translate(-90%);
    }

#services-offered-dropdown {
    width: 43%;
    color: #1a7366;
    font-family: "AvertaStd-SemiBold", Sans-serif;
    padding: 10px;
    border-radius: 0px;
    border-color: #1a7366;
    appearance: none;
}

#services-offered-dropdown option {
    font-weight: 400;
    font-family: "AvertaStd", Sans-serif;
}

#service-dropdown {
    width: 100%;
    color: #1a7366;
    font-family: "AvertaStd-SemiBold", Sans-serif;
    padding: 10px;
    border-radius: 0px;
    border-color: #1a7366;
    appearance: none;
}

#service-dropdown option {
    font-weight: 400;
    font-family: "AvertaStd", Sans-serif;
}

.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  border-bottom: 1px solid #1a7366;
}

#Significant-Matters ul.list-unstyled.bullet-list.text-justify {
    list-style: disc;
}

.tabs li {
  display: inline-block;
  cursor: pointer;
  padding: 10px 20px;
  background: none;
  width: calc(100% / 2); 
  box-sizing: border-box; 
    color: #1a7366;
    font-family: "Averta", Sans-serif;
    font-size: 21px;
  font-weight: 300;
    text-transform: uppercase;
}

.tabs li.active {
  border-bottom: 6px solid #1a7366;
  padding-bottom: 8px;
  font-weight: 900;
    margin-bottom: -3px;
}

.tab_container {
  clear: both;
}

.tab_content {
  display: none;
  padding-top: 20px;
}

.tab_content {
        color: #505050;
    font-family: "Gotham", Sans-serif;
}


.connected-lawyers-list {
    list-style-type: none;
    padding: 0;
}

.connected-lawyer-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
   justify-content: space-between;
    
}

.lawyer-thumbnail {
    margin-right: 15px;
    flex-shrink: 0;
}

.lawyer-thumbnail-wrapper {
   /** width: 40% **/
} 

.lawyer-info {
    width: 60%
} 


.lawyer-thumbnail {
padding: 10px 30px 0;
    background: #c5b9a1
}

.lawyer-info {
    flex-grow: 1;
}

.lawyer-position {
    color: #666;
    font-size: 0.9em;
}

.lawyer-name a {
        font-family: "AvertaStd-Semibold", Sans-serif !important;
        color: #002254;
    text-transform: uppercase;
font-size: 17px;
font-weight: 700;


}

.lawyer-position {
   font-family: "Gotham", Sans-serif;
font-size: 12px;
font-weight: 700;

    color: #B36C1D;

}

.service-sector-aside-heading {
    font-size: 25px;
    text-transform: uppercase;
    line-height: 31px;
    color: #1a7366;
}

.service-sector-aside-btn {
    display: inline-block;
}

.service-sector-aside-btn:hover {
    color: white;
}

.testimonial-item {
    padding: 20px;
    color: #DDD0B6;
}

.owl-stage {
    background: #1a7366;
}

p.testimonial-author {
    font-family: "AvertaStd-Bold", Sans-serif;
font-size: 30px;
font-weight: 400;
line-height: 35px;
letter-spacing: 0em;
text-align: left;
        color: #DDD0B6;
}

p.testimonial-text {
    font-family: Gotham;
font-size: 15px;
font-weight: 400;
line-height: 19px;
letter-spacing: 0em;
text-align: left;
    color: #DDD0B6;
}

.owl-carousel .owl-dots {
    display: flex;
    justify-content: center;
    padding: 10px 0; 
    background: #1a7366;
}

.owl-carousel .owl-dot {
    display: inline-block; 
    margin: 0 5px; 
    width: 10px;
    height: 10px; 
    border-radius: 50%; 
    transition: background 0.3s; 
}


.owl-carousel .owl-dot.active {
    background: #DDD0B6 !important; 
}

.owl-carousel .owl-dot {
    background: rgba(193, 193, 193, 0.50) !important;
}

.sidebar-links {
    color: #1a7366;
    font-family: "Gotham", Sans-serif;
font-size: 15px;
font-weight: 700;
line-height: 18px;
}

.insight-date {
    color: #505050;
    font-family: "Averta", Sans-serif;
font-size: 15px;
font-weight: 400;
line-height: 18px;
}

.connected-insight-item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #1a7366;
}

.sidebar-links i {
    margin-right: 10px;
    color: #c5b9a1;
}

/* Aside Tabs */

.accordion-content {
display: none
}

.show {
    display: block;
}

.accordion-link {
    display: flex;
    justify-content: space-between;
    font-family: "AvertaStd-SemiBold", Sans-serif !important;
    font-size: 20px;
    color: #1a7366 !important;
    line-height: 28.92px;
    padding-bottom: 15px;
}

.accordion-link i {
    color: #1a7366 !important;
}

.accordion-content {
    margin-bottom: 15px;
        transition: height 0.5s ease-out;
}

.accordion-heading {
    border-bottom: 1px solid #1a7366;
    padding-top: 15px;
    background-color: white;
    z-index: 1;
    position: relative;
}

.accordion-title {
    margin-bottom: 0px;
}

.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Sector styles */

.single-sector .tabs {
    border-bottom: 1px solid #00355F;
}

.single-sector .tabs li.active {
    border-bottom: 5px solid #00355F;
}

.single-sector .tabs li, 
.single-sector .sidebar-links, 
.single-sector .list-inline span,
.single-sector .list-inline span i,
.single-sector #service-dropdown, 
.single-sector #service-dropdown option,
.single-sector .accordion-link, 
.single-sector .accordion-link i, 
.single-sector .service-sector-aside-heading,
.single-sector .connected-insight-item {
    color: #00355F !important;
}

.single-sector #service-dropdown option,
.single-sector #service-dropdown, 
.single-sector .accordion-heading, .single-sector .connected-insight-item {
    border-color: #00355F;
}

.single-sector .chevron.chevron-right {
    border-color: transparent transparent transparent #00355F;
}

.single-sector .owl-stage, .single-sector .owl-dots {
    background: #00355F;
}

/* Data Protection */



.key-contacts-list-dp3, .lawyer-list-block {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    gap: 10px; 
    list-style: none;
    padding: 0;
    margin-top: 20px
}

.key-contact-item-dp3 {
    display: flex;
    flex-direction: column; 
    align-items: center; 
}

.lawyer-thumbnail-dp3, .lawyer .image-div {
    margin-bottom: 10px; 
}

#dp-people .elementor-widget-wrap.elementor-element-populated {
    padding: 0px
}

#dp-people .elementor-tabs-wrapper {
    border-bottom: 1px solid #1A7366;
    border-top: 1px solid #1A7366;
}

li.connected-lawyer-item-dp3 {
}

.lawyer-thumbnail-dp3, .lawyer .image-div {
    width: 100%;
    text-align: center;
    padding-top: 20px;
    background: #c4b8a0;

}

h3.lawyer-name-dp3 a, h4.name a, h4.name, h3.lawyer-name-dp3 {
    font-family: "AvertaStd-SemiBold", Sans-serif !important;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
    color: #00355F;
    margin-bottom: 0px;
}

p.lawyer-position-dp3, span.position {
    font-weight: 700;
    color: #B36C1D;
    font-size: 15px;
        font-family: "Gotham", Sans-serif;

}

.media-body {
    text-align: left;
    margin-left: 20px;
}

.lawyer-info-dp3 {
    text-align: left;
    padding-left: 20px;
    width: 100%
}

.media-body {
    
}

#lawyer-list-block .lawyer {
    margin-bottom: 30px;
}

.lawyer-dp-heading {
    padding: 20px 0;
    display: block;
    font-family: "AvertaStd-Bold", sans-serif !important;;
    font-size: 15px;
    text-transform: uppercase;
    color: #1A7366;
}

.elementor-active {
    font-family: "AvertaStd-Bold", sans-serif !important;
}

.lawyer-row-dp {

}

#elementor-tab-content-4101,
#elementor-tab-content-4102,
#elementor-tab-content-4103,
#elementor-tab-content-4104,
#elementor-tab-content-4105,
#elementor-tab-content-4106,
#elementor-tab-content-4107 {
    padding: 0;
}

h3.heading-dp {
    font-family: "AvertaStd-Bold", sans-serif !important;
    font-size: 25px;
    line-height: 29px;
    color: #1A7366;
}

h5.subheading-dp {
    font-family: "AvertaStd-Bold", sans-serif !important;
    font-size: 15px;
    line-height: 18px;
    color: #1A7366;
    text-transform: uppercase
}

/* 
.elementor-54519 .elementor-element.elementor-element-c50f5b8 .jet-hotspots .tippy-box[data-placement*=right] .tippy-arrow:before {
    border-right-color: transparent !important;
}


.tippy-box[data-placement^=right]>.tippy-arrow:after {
    content: '';
    position: absolute;
    left: 15px;
    border: none;
    width: 7px;
    height: 7px;
    background-color: #979898;
    border-radius: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    top: -760%;
}


.tippy-box::before {
    content: '';
    position: absolute;
    bottom: 12%;
    left: -39%;
    width: 1px;
    height: 70%;
    background-color: #979898;
    transform: translateX(-50%);
}


.tippy-box::after {
    content: '';
    position: absolute;
    bottom: 55%;
    left: -17%;
    width: 8vw;
    height: 1px;
    background-color: #979898;
    transform: translateY(-50px) translateX(-50%);
}


div#tippy-1 {
    transform: translate(500px,500px) !important;
}
*/

.hotspot-title {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 700;
        line-height: 27px;
}

.share-p {
    margin-left: 0px !important
}


ul.connected-lawyers-list .col-md-5 {
    display: flex;
    align-items: end;
    height: 20vh;
}

/* Data Protection Member Tabs */

ul.member.tabs-nav li a {
    font-family: "AvertaStd-Regular", Sans-serif;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 18.42px;
    color: #1a7366;
}

ul.member.tabs-nav li a.active {
    color: #B36C1D;
}

ul.member.tabs-nav li {
    width: auto;
}

ul.member.tabs-nav {
    text-align: left;
    padding: 0px;
    border-top: 1px solid #1A7366;
    border-bottom: 1px solid #1A7366;
}

.member.tab-content .container {
    padding: 0px;
}

.member.lawyer.media {
    margin-bottom: 30px;
}

.member.tab-content .col-md-4 {
    padding: 5px;
}

ul.member.tabs-nav {
    display: flex;
    list-style-type: none;
    justify-content: space-between; 
}

ul.member.tabs-nav li {
    flex: 1; 
    text-align: center; 
}

ul.member.tabs-nav a {
    display: block; 
    padding: 10px 0; 
    text-decoration: none;
    color: inherit; 
}

/* responsive */

@media (max-width: 767px) {
    ul.key-contacts-list-dp3.list-unstyled {
        display: block;
    }

    div#lawyer-list-block {
        display: block;
    }
    
    h3.heading-dp {
    padding-left: 20px;
}

h3.heading-dp,
h5.subheading-dp {
    padding-left: 20px;
    padding-bottom: 10px;
}

ul.member.tabs-nav {
    display: block;
}

ul.member.tabs-nav li {
    padding: 5px;
}

ul.member.tabs-nav li a {
    line-height: 10px;
}

}



/*--------------------------------------------------------OWL CAROUSEL STYLES AS OWL STYLESHEET IS EMPTY. NOT SURE IF EMPTY FOR A REASON----------------------------------------------------------*/
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel .owl-nav button.owl-prev,
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */ }
  .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }


/* Remove Bootstrap defaults */
.accordion-button.custom-accordion {
  background: none;
  box-shadow: none;
  border: none;
  padding: 1rem 0;
  font-weight: bold;
  color: #003a63; /* Deep blue like in your image */
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

/* Arrow icon */
.toggle-icon {
  transition: transform 0.3s ease;
  font-size: 0.75rem;
}

/* Rotate on expand */
.accordion-button:not(.collapsed) .toggle-icon {
  transform: rotate(90deg);
}

/* Remove default border & spacing */
.accordion-item {
  border: none;
  border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.accordion-body {
  padding: 0.5rem 0 1rem 0;
}

.toggle-icon.rotated {
  transform: rotate(90deg);
}

.jx-ac-toggle-icon {
  transition: transform 0.3s ease;
}

.accordion-button[aria-expanded="true"] .jx-ac-toggle-icon {
  transform: rotate(180deg);
}